# Generated by Django 5.0.1 on 2024-01-23 23:04

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0004_alter_exercise_passed_by'),
    ]

    operations = [
        migrations.AlterField(
            model_name='exercise',
            name='passed_by',
            field=models.ManyToManyField(blank=True, related_name='passed_exercises', to='accounts.user'),
        ),
    ]
